Subject: Palume teie kooskõlastust taotlusele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 31 Aug 2026 11:16:04 +0300

Lääne-Harju Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2611271/08034 aadressile Harju maakond, Lääne-Harju vald, Lehola küla, Mõisa 
tee 1 (Tootmishoone) ja soovib teie kooskõlastust taotlusele.

Kooskõlastuse kutse põhjus: Esitame kooskõlastamiseks lähtuvalt 
ehitusseadustiku § 42 lõike 7 punktist 1

Palun avage taotlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27993841>  (menetlus nr: 
562465), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige taotluse andmeid.

Kooskõlastust või märkuseid taotlusele ootame kuni 10.09.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete taotlusega päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (JUHAN KULLER) poole.